iOS USERS: Update your iPhone or iPad Software To Avoid Issues With Location

General topics, questions, suggestions, bugs, or anything Star Wars Commander related.
User avatar
DeathStriker
Moderator
Posts: 6566

iOS USERS: Update your iPhone or iPad Software To Avoid Issues With Location

Post#1 » Fri Nov 01, 2019 3:03 pm

:!: Update your iPhone or iPad Software To Avoid Issues With Location

:arrow: This is being posted just in case there are Players using Older iOS Game Devices.

Starting just before 12:00 a.m. UTC on November 3, 2019,* some iPhone and iPad models introduced in 2012 and earlier will require an iOS update to maintain accurate GPS location. This is due to the GPS time rollover issue that began affecting GPS-enabled products from other manufacturers on April 6, 2019. Affected Apple devices are not impacted until just before 12:00 a.m. UTC on November 3, 2019.

:arrow: *12:00 a.m. UTC on Sunday, November 3, 2019 = 8:00 PM EDT on Saturday, November 2, 2019.

:arrow: This applies to iPhone 4, iPhone 5, and some older iPads (see Link)

:arrow: IMPORTANT: For iPhone 5, an update is required to maintain accurate GPS location and to continue to use functions that rely on correct date and time including App Store, iCloud, email, and web browsing. If the update to iPhone 5 is not completed by November 3, 2019, you will be required to back up and restore using a Mac or PC in order to update because over-the-air software updates and iCloud Backup will not work.

MORE INFO LINK:

https://support.apple.com/en-us/HT210239
 
Image
Death_Striker is looking for ALL Rebel Commanders
Sons_of_Death is looking for Level 5+ Rebel Commanders
If YOU Want to War - Apply Now!


Return to “General Discussions”

Who is online

Users browsing this forum: Google Adsense [Bot], LosVega, MachineHead and 17 guests